Sat, 24 Aug 2019 15:30:03 UTC

Information for RPM poppler-qt-0.62.0-14.fc28.ppc64.rpm

ID16267776
Namepoppler-qt
Version0.62.0
Release14.fc28
Epoch
Archppc64
SummaryQt4 wrapper for poppler
DescriptionQt4 wrapper for poppler.
Build Time2019-01-22 13:53:13 GMT
Size190192
78a7d6f898ce92976ecce4327744814d
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987135-1067403
Provides
libpoppler-qt4.so.4()(64bit)
poppler-qt = 0.62.0-14.fc28
poppler-qt(ppc-64) = 0.62.0-14.fc28
poppler-qt4 = 0.62.0-14.fc28
Obsoletes
poppler-qt4 < 0.16.0-3
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtXml.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpoppler.so.73()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(ppc-64) = 0.62.0-14.fc28
qt4(ppc-64) >= 4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ba0
/usr/lib/.build-id/ba/f14324d6a82682220d4b7a13065c5db93c2ca746
/usr/lib64/libpoppler-qt4.so.424
/usr/lib64/libpoppler-qt4.so.4.11.0730936
Component of No Buildroots